.form-fotobook
  h1 = t('.signup')
  = devise_error_messages!
  = form_for(resource, as: resource_name, url: registration_path(resource_name)) do |f|
    .section
      span
        | 1
      | BASIC INFORMATION
      .inner-wrap
        = f.label :email
          | Email
          = f.email_field :email, autofocus: true
        = f.label :first_name
          | First name
          = f.text_field :first_name
        = f.label :last_name
          | Last name
          = f.text_field :last_name
    .section
      span
        | 2
      | PASSWORD
      .inner-wrap
        = f.label :password
          | New Password #{t('.minimum_characters')}
          = f.password_field :password
        = f.label :password_confirmation
          | Password confirmation
          = f.password_field :password_confirmation
      = f.submit "Sign up", class: "btn-block"

